#include "orderoptform.h"
#include "ui_orderoptform.h"

OrderOptForm::OrderOptForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::OrderOptForm)
{
    ui->setupUi(this);
}

OrderOptForm::~OrderOptForm()
{
    delete ui;
}
